Index: code/branches/cegui0.8/data/gui/schemes/TaharezGreenHUDWidgets.scheme
===================================================================
--- code/branches/cegui0.8/data/gui/schemes/TaharezGreenHUDWidgets.scheme	(revision 11110)
+++ code/branches/cegui0.8/data/gui/schemes/TaharezGreenHUDWidgets.scheme	(revision 11118)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="TaharezGreenHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="TaharezGreenLook/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="TaharezGreenLook/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="TaharezGreenLook/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="TaharezGreenLook/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="TaharezGreenLook/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="TaharezGreenLook/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="TaharezGreenLook/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="TaharezGreenLook/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="TaharezGreenLook/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="TaharezGreenLook/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="TaharezGreenLook/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="TaharezGreenLook/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="TaharezGreenLook/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="TaharezGreenLook/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="TaharezGreenLook/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="TaharezGreenLook/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="TaharezGreenLook/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="TaharezGreenLook/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="TaharezGreenLook/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="TaharezGreenLook/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="TaharezGreenLook/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="TaharezGreenLook/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="TaharezGreenLook/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="TaharezGreenLook/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="TaharezGreenLook/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="TaharezGreenLook/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="TaharezGreenLook/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="TaharezGreenLook/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="TaharezGreenLook/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="TaharezGreenLook/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="TaharezGreenLook/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="TaharezGreenLook/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="TaharezGreenLook/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="TaharezGreenLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="TaharezGreenLook/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="TaharezGreenLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="TaharezGreenLook/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="TaharezGreenLook/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="TaharezGreenLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="TaharezGreenHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="TaharezGreenLook/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="TaharezGreenLook/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="TaharezGreenLook/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="TaharezGreenLook/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="TaharezGreenLook/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="TaharezGreenLook/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="TaharezGreenLook/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="TaharezGreenLook/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="TaharezGreenLook/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="TaharezGreenLook/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="TaharezGreenLook/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="TaharezGreenLook/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="TaharezGreenLook/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="TaharezGreenLook/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="TaharezGreenLook/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="TaharezGreenLook/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="TaharezGreenLook/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="TaharezGreenLook/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="TaharezGreenLook/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="TaharezGreenLook/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="TaharezGreenLook/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="TaharezGreenLook/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="TaharezGreenLook/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="TaharezGreenLook/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="TaharezGreenLook/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="TaharezGreenLook/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="TaharezGreenLook/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="TaharezGreenLook/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="TaharezGreenLook/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="TaharezGreenLook/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="TaharezGreenLook/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="TaharezGreenLook/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="TaharezGreenLook/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="TaharezGreenLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="TaharezGreenLook/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="TaharezGreenLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="TaharezGreenLook/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="TaharezGreenLook/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="TaharezGreenLook/Tree" />
 </GUIScheme>
